XCHAT-GNOME(1)

NAME
xchat-gnome-remote - tells a running xchat-gnome to perform tasks via dbus

DESCRIPTION

This is a manual page written for Debian because the original package doesn't have one. For further reference, check the SEE ALSO section.

  Usage:

    xchat-gnome-remote [OPTION...]

  Options:
-u, --url=irc://server:port/channel Open an irc:// url

-c, --command=ommand
    Execute a xchat command

-p, --print=ext
    Prints some text to the current tab/window

-s, --channel=hannel
    Change the context to the channel

-s, --server=erver
    Change the context to the server

-i, --info=d
    Get some informations from xchat

-r, --prefs=ame
    Get settings from xchat

SEE ALSO
xchat-gnome(1)